.ad-container .logo {
    float: left;
    width: 30%;
}
.ad-container .logo img {
    width: 100%!important;
}
.ad-container {
    clear: both;
    margin: 0 auto;
    padding: 0;
    width: 1099px;
}
.ad-container li {
    display: inline-block;
    list-style: outside none none;
}
.ad-container .logo > a {
    display: block;
    line-height: 0;
}
.ad-container .text-detail {
    background: #85c443 none repeat scroll 0 0;
    color: #fff;
    line-height: 8pt;
    padding: 5px 10px;
}

.ad-container .text-detail ul li {
	margin-left:5px;
}

.ad-container .text-detail a {
    color: #fff;
    font-size: 12pt;
    font-weight: bolder;
    line-height: 30pt;
    vertical-align: middle;
}
.ad-container .sub-logo-detail {
    font-size: 11pt;
    font-weight: bold;
    padding: 7px 30px;
}
.ad-container .sub-logo-detail ul li {
	margin: 12px 5px;
}

.ad-container .contact-detail a {
    font-size: 11pt;
    line-height: 28px;
    padding: 0 15px;
}
.ad-container .contact-detail a img {
    line-height: 14pt;
    padding-right: 10px;
    vertical-align: middle;
    width: 40px;
}